Api referenceTopics
List topic subscriptions
Returns explicit per-channel subscriptions, newest first, optionally filtered by channel and status.
Returns explicit per-channel subscriptions, newest first, optionally filtered by channel and status. Pass nextCursor as cursor to continue; nextCursor is null on the last page. Contacts without an explicit subscription are absent from this list.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^unsub_[0-9a-hjkmnp-tv-z]{16,24}$Query Parameters
limit?|null
cursor?Cursor|null
channel?|null
status?|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/topics/string/subscriptions"{ "items": [ { "contactId": "string", "channel": "email", "status": "subscribed", "source": "string", "subscribedAt": "string", "unsubscribedAt": "string", "createdAt": "string", "updatedAt": "string" } ], "nextCursor": "string"}